@charset "utf-8";

@import url("default.css");
#wrap_gnb{position:relative;top:0;width:100%;min-width:980px;height:55px;line-height:55px;background:url(https://netgameimage.gscdn.com/games/soulsaver/gnb/bg_gnb.gif) left top repeat-x;z-index:100;overflow:hidden}
#wrap_gnb, #wrap_gnb a, #wrap_gnb h2{color:#d5d5d5;font-size:11px;font-weight:bold}
.gnb_common{width:980px;height:59px;margin:0 auto;overflow:hidden}
.gnb_common li, .gnb_common h1, .gnb_common .gnb_menu, .gnb_common .language, .gnb_common .regist h2{float:left}
.gnb_common h1{margin:13px 0 0 0}
.gnb_common .gnb_menu{margin:0 0 0 14px}
.gnb_common .gnb_menu li a{height:11px;padding:0 14px 0 0;margin:0 0 0 14px;background:url(https://netgameimage.gscdn.com/games/soulsaver/gnb/icon_line.gif) right 2px no-repeat}
.gnb_common .language{height:17px;margin:0 0 0 14px}
.gnb_common .language p{background:url(https://netgameimage.gscdn.com/games/soulsaver/gnb/icon_arrow.gif) right center no-repeat}
.gnb_common .language .usa{background:url(https://netgameimage.gscdn.com/games/soulsaver/gnb/icon_usa.gif) left top no-repeat;padding:0 17px 0 33px}
.gnb_common .regist{width:355px}
.gnb_common .regist, .gnb_common .regist ul{float:right}
.gnb_common .regist, .gnb_common .regist a, .gnb_common .regist h2{color:#fff !important}
.gnb_common .regist .facebook a{font-weight:normal !important}
.gnb_common .regist h2{margin:0 8px 0 0}
.gnb_common .regist ul{width:266px;overflow:hidden}
.gnb_common .regist li{margin:15px 0 0 3px;height:26px;line-height:25px;text-align:center;_display:inline}
.gnb_common .regist .join{width:125px;background:url(https://netgameimage.gscdn.com/games/soulsaver/gnb/bg_orangeBtn.gif) left top no-repeat}
.gnb_common .regist .join input.btn_logout{line-height:26px;background:none;border:0;font-weight:bold;color:#fff;cursor:pointer}
.gnb_common .regist .facebook{width:117px;padding:0 0 0 18px;background:url(https://netgameimage.gscdn.com/games/soulsaver/gnb/bg_blueBtn.gif) left top no-repeat}


.test{border:1px solid red !important}